Skip to main content
GET
/
twitter
/
community
/
{community_id}
Get Community
curl --request GET \
  --url https://api.twexapi.io/twitter/community/{community_id} \
  --header 'Authorization: Bearer <token>'
{
  "code": 123,
  "msg": "<string>",
  "data": {
    "id": "<string>",
    "name": "<string>",
    "description": "<string>",
    "member_count": 123,
    "is_nsfw": true,
    "members_facepile_results": [
      "<string>"
    ],
    "banner": {},
    "is_member": true,
    "role": "<string>",
    "admin": {
      "id": "1717001045992251392",
      "name": "Cryptoklepto",
      "screen_name": "CK_Cryptoklepto",
      "created_at": "Mon Oct 28 02:32:47 +0000 2024",
      "created_at_datetime": "2024-10-28T02:32:47.000Z",
      "can_dm": false,
      "can_media_tag": false,
      "default_profile": false,
      "default_profile_image": false,
      "description": "",
      "description_urls": [],
      "urls": [
        {
          "url": "https://www.google.com",
          "expanded_url": "https://www.google.com",
          "display_url": "www.google.com"
        }
      ],
      "fast_followers_count": 0,
      "favourites_count": 0,
      "followers_count": 0,
      "following_count": 0,
      "has_custom_timelines": false,
      "is_blue_verified": false,
      "verified_type": "government",
      "is_verified": false,
      "profile_image_shape": "Circle",
      "is_translator": false,
      "listed_count": 0,
      "location": "New York, USA",
      "media_count": 0,
      "normal_followers_count": 0,
      "pinned_tweet_ids": [],
      "possibly_sensitive": false,
      "profile_banner_url": "<string>",
      "profile_image_url": "<string>",
      "protected": false,
      "statuses_count": 0
    },
    "join_policy": "<string>",
    "created_at": 123,
    "invites_policy": "<string>",
    "is_pinned": true
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

community_id
string
required

Response

A community object.

code
integer
required

The status code of the response.

msg
string
required

The message of the response.

data
CommunityModel · object

A community object.